## libuvt-noc-infra-perl 0.1.7

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.7) unstable; urgency=low

  * [r7950] Build.PL, debian/control, lib/NOC, lib/UvT, lib/UvT/NOC,
    lib/UvT/NOC/InfraStructure/*.pm: rename NOC::InfraStructure to
    UvT::NOC::InfraStructure.
  * [r7947] MANIFEST.SKIP, debian/control, debian/source/format...: convert
    libnoc-infra-perl to debian native package, simplify buildsystem
  * control: add libuvt-noc-perl to Depends.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 16:15:05 +0200

libnoc-infra-perl (0.1.6-1) unstable; urgency=low

  * New upstream.
  * control: reflect fact upstream no longer ships Perl modules
    NOC::FileTransfer, NOC::Config, NOC::Util::FileUtil
  * README.devel: added some missing stuff.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 16:07:08 +0200

libnoc-infra-perl (0.1.5-1) unstable; urgency=low

  * New upstream.
  * control: NOC::Util::StringUtil is removed from upstream.
  * copyright: update year.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 09:27:45 +0200

libnoc-infra-perl (0.1.4-1) unstable; urgency=low

  * New upstream.

 -- Jurgen van den Hurk <hurko@uvt.nl>  Fri, 08 Feb 2013 11:19:39 +0100

libnoc-infra-perl (0.1.3-2) unstable; urgency=low

  * debian/README.devel: improved developer notes

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 29 Nov 2012 16:27:03 +0100

libnoc-infra-perl (0.1.3-1) unstable; urgency=low

  * New upstream.
  * control: improve description
  * README.devel: add buildinstructions for maintainers.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 11 Oct 2012 14:06:36 +0200

libnoc-infra-perl (0.1.2-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 05 Sep 2012 09:43:37 +0200

libnoc-infra-perl (0.1.1-2) unstable; urgency=low

  * Add SVN tags, add myself to Uploaders.
  * Use dpkg format 3.0.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Mon, 03 Sep 2012 13:22:55 +0200

libnoc-infra-perl (0.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Jurgen van den Hurk <hurko@uvt.nl>  Thu, 23 Aug 2012 10:32:55 +0200
