=== debian/rules ===
#!/usr/bin/make -f

# $Id: rules 7949 2013-06-13 04:53:59Z joostvb $
# $URL: https://pong.uvt.nl/its-nettel/Netwerken/Procedures/libuvt-noc-infra-perl/debian/rules $

%:
	dh $@
