## libuvt-noc-infra-perl 0.1.8

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.8) unstable; urgency=low

  * Toegevoegd aan AccessPoint.pm : field clients => het totaal aantal clients
  op als attribuut van het object Accesspoint
  * Toegevoegd aan AccessPointList.pm : functie getAccessPointByMACAddress

 -- Jurgen van den Hurk <jvdhurk@.uvt.nl>  Mon, 19 Aug 2013 16:03:55 +0200
