=== debian/control ===
Source: libuvt-noc-infra-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.17),
 perl
Maintainer: Jurgen van den Hurk <hurko@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Standards-Version: 3.9.1

Package: libuvt-noc-infra-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libuvt-noc-perl
Description: Tooling for the Tilburg University NOC
 This package includes Perl modules NOC::InfraStructure::Switch
 and others in NOC::InfraStructure.
 .
 FIXME
