## libuvt-noc-infra-perl 0.1.9

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.9) unstable; urgency=low

  * Added  :

    lib/UvT/NOC/MacRegistration
         lib/UvT/NOC/MacRegistration
         lib/UvT/NOC/MacRegistration/WMBRegistration.pm
         lib/UvT/NOC/MacRegistration/WMBRegList.pm
         lib/UvT/NOC/MacRegistration/UvTRegList.pm
         lib/UvT/NOC/MacRegistration/UvTRegistration.pm

    lib/UvT/NOC/Util
         lib/UvT/NOC/Util
         lib/UvT/NOC/Util/NetworkResourceUtil.pm

    lib/UvT/NOC/Tracking
         lib/UvT/NOC/Tracking
         lib/UvT/NOC/Tracking/Vlan.pm
         lib/UvT/NOC/Tracking/Network.pm
         lib/UvT/NOC/Tracking/MACAddress.pm
         lib/UvT/NOC/Tracking/UserTrackingData.pm
         lib/UvT/NOC/Tracking/TrackingData.pm

 -- Jurgen van den Hurk <hurko@prometheus.uvt.nl>  Mon, 02 Sep 2013 13:41:25 +0200
