## libuvt-noc-infra-perl 0.1.10

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.10) unstable; urgency=low

  * lib/UvT/NOC/Tracking/UserTrackingData.pm updated : CET/CEST support

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Tue, 29 Oct 2013 10:33:21 +0100
