## libuvt-noc-infra-perl 0.1.11

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.11) unstable; urgency=low

  * [r8491] lib/UvT/NOC/MacRegistration/WMBRegList.pm : Toegevoegd support voor
    registraties per address en wijzigingen in has- en get- functies

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Thu, 07 Nov 2013 11:51:31 +0100
