## libuvt-noc-infra-perl 0.1.12

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.12) unstable; urgency=low

  * [r8716] lib/UvT/NOC/MacRegistration/UvTRegList.pm,
          lib/UvT/NOC/MacRegistration/UvTRegistration.pm,
          lib/UvT/NOC/MacRegistration/WMBAddress.pm,
          lib/UvT/NOC/MacRegistration/WMBRegList.pm,
          lib/UvT/NOC/MacRegistration/WMBRegistration.pm: Toegevoegd aan
          UvTRegList.pm en UvTRegistration.pm : functie toPipedString tbv
          output, toegevoegd aan rep : WMBAddress.pm en WMBRegList.pm en
          WMBRegistration.pm opnieuw gemaakt

  * [r8715] lib/UvT/NOC/Util/NetworkResourceUtil.pm: Gewijzigd in
          lib/UvT/NOC/Util/NetworkResourceUtil.pm : functie readWMBReg
          vanwege nieuwe opbouw (adres->registratie) en commentaar
          verwijderd

 -- Jurgen van den Hurk <jvdhurk@.uvt.nl>  Tue, 28 Jan 2014 10:13:38 +0100
