## libuvt-noc-infra-perl 0.1.13

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.13) unstable; urgency=low

  * [r8768] lib/UvT/NOC/MacRegistration/WMBAddress.pm: Gewijzigd in
            WMBAddress.pm : streepjes bij de mac adressen in de functie
            toPipedString

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Fri, 21 Feb 2014 11:26:44 +0100
