## libuvt-noc-infra-perl 0.1.14

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.14) unstable; urgency=medium

  * [r10370] UvT/NOC/Tracking/TrackingData.pm  vertaalslag poortnamen
             (functie shortInterfaceName) en timestamp in milliseconden
             ipv seconden.
             UvT/NOC/Util/NetworkResourceUtil.pm: twee functies om de
             client details van prime infrastructure aan de meegegeven
             TrackingData datastructure toe te voegen
             (readPIWiredClientDetails en readPIWirelessClientDetails).
             Tevens een functie readOutlets om de outlets in een
             buildingList te retourneren

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Tue, 24 Nov 2015 13:16:16 +0100
