## libuvt-noc-infra-perl 0.1.15

=== debian/changelog ===
libuvt-noc-infra-perl (0.1.15) unstable; urgency=medium

  * [r10380] toegevoegd aan library :
             UvT/NOC/InfraStructure/EquipmentRoom.pm
	     UvT/NOC/InfraStructure/Building.pm
	     UvT/NOC/InfraStructure/BuildingList.pm
	     UvT/NOC/InfraStructure/Outlet.pm

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Tue, 24 Nov 2015 16:04:47 +0100
