=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: libuvt-noc-infra-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libuvt-noc-perl
+Depends: ${misc:Depends}, ${perl:Depends}, libuvt-noc-perl, libclarity-perl, libxml-libxml-perl
 Description: Tooling for the Tilburg University NOC
  This package includes Perl modules NOC::InfraStructure::Switch
  and others in NOC::InfraStructure.
